Package APLpy

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See APLpy in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • APLpy-2.0.3-8.fc33.src
    • python3-devel
    • python3-devel = 3.9.0~b1-4.fc33
  • python3-APLpy-2.0.3-8.fc33.noarch
    • python(abi) = 3.9

Maintainers